Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

CentOS OpenSSL issue, I have 2 versions of openssl i686 & x86_64??

Discussion in 'Security' started by FRCorey, Feb 2, 2012.

  1. FRCorey

    FRCorey Member

    Joined:
    Feb 1, 2012
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    51
    cPanel Access Level:
    Root Administrator
  2. NixTree

    NixTree Well-Known Member

    Joined:
    Aug 19, 2010
    Messages:
    407
    Likes Received:
    3
    Trophy Points:
    143
    Location:
    Gods Own Country
    cPanel Access Level:
    Root Administrator
    Twitter:
    Hello,

    Here is the reason why we have both package arch on CentOS FAQ/General - CentOS Wiki

    So far on my 64bit VPS, I do have only 64 bit packages right now.

    # arch
    x86_64
    [~]# rpm -qa openssl*
    openssl-devel-1.0.0-20.el6_2.1.x86_64
    openssl-1.0.0-20.el6_2.1.x86_64
    [~]#cat /etc/redhat-release
    CentOS release 6.2 (Final)

    Also, what error are you getting on your current setup?

    Thank you,
    Nibin.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
    #2 NixTree, Feb 3, 2012
    Last edited: Feb 3, 2012
  3. cPanelTristan

    cPanelTristan Quality Assurance Analyst
    Staff Member

    Joined:
    Oct 2, 2010
    Messages:
    7,608
    Likes Received:
    32
    Trophy Points:
    238
    Location:
    somewhere over the rainbow
    cPanel Access Level:
    Root Administrator
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice